{
  "arch": "ppc64le",
  "build": "hfc1b1cf_0",
  "build_number": 0,
  "depends": [],
  "name": "cuda-nvvp",
  "platform": "linux",
  "subdir": "linux-ppc64le",
  "timestamp": 1627070946040,
  "version": "11.4.43"
}